.tqpageold .content-box{
	width: 1200px;
        padding: 0 30px 30px 30px;
}
.tqpageold .div1{
        padding-top: 30px;
}
.tqpageold .div1 .div1-left{
	width: 100%;
	float: none;
	height: auto;
}
.tqpageold .div1 .div1-left-title{
	height: 108px;
	line-height: 98px;

}
.tqpageold .div1 .div1-left-title p:first-child{
	font-size: 44px;
	font-weight: 500;
	width: 180px;
        border-top: 4px solid #245399;
}
.tqpageold .div1 .div1-left-title p:first-child+p{
	height: 70px;
	line-height: 77px;
	background: none;
	background: #FF8002;
	border-radius: 48px;
	width: 218px;
	font-size: 32px;
	color: #ffffff;
	margin-left: 20px;
}
.tqpageold .div1 .div1-left-title p:first-child+p iframe{
	width: 1160px !important;
	left: -204px !important;
	top: 105px !important;
        height: 45px;
}

.tqpageold .div1 .div1-right{
	width: 100%;
	float: none;
}

.tqpageold .div1 .div1-right-1{
	height: auto;
}
   .tqpageold .div1 .div1-left-title .bt-right{
    font-size: 32px;
    width: auto;
    margin-right: 30px;
   }
   .tqpageold .div1 .div1-left-title .bt-right a{
    color: #245399;
    line-height: 108px;
   }
   .tqpageold .div1 .div1-left .div1-left-content{
    margin-top: 90px;
    height: 770px;
   }
   .tqpageold .div1 .div1-left .div1-left-content iframe{
    width: 1160px !important;
    height: 770px !important;
   }
.tqpageold .div1 .div1-right-1 .div1-right-1-title,.tqpageold .div1 .div1-right-2 .div1-right-2-title{
	height: 108px;
	line-height: 108px;
	border: 1px solid #CCCCCC;
        margin-top: 30px;

}

.tqpageold .div1 .div1-right-1-title p,.tqpageold .div1 .div1-right-2-title p{
	height: 100%;
	line-height: 108px;
	font-size: 44px;
	font-weight: 500;
	width: auto;
	padding: 0 10px;
}
.tqpageold .div1 .div1-right-1-title span,.tqpageold .div1 .div1-right-2-title span{
	border: none;
	font-size: 32px;
	width: auto;
	height: 100%;
	line-height: 108px;
        margin-right: 30px;
        color: #245399
}
.tqpageold .div1 .div1-right-1-title span,.tqpageold .div1 .div1-right-2-title span a{
        color: #245399
}
.tqpageold .div1 .div1-right ul{
        margin-top: 30px;
}
.tqpageold .div1 .div1-right ul li{
	line-height: 72px;
	font-size: 36px;
	height: auto;
        background: url(/picture/663/2210241910106169540.jpg) no-repeat left 36px;
        padding-left: 37px;
}
.tqpageold .div1 .div1-right ul li a{
	font-size: 36px;
	float: none;
	white-space: normal;
        margin-right: 30px;
}
.tqpageold .div1 .div1-right ul li span{
	float: none;
}
.tqpageold .div2 li{
	width: 555px;
	height: 108px;
	margin-top: 30px;
	font-size: 36px;
	font-weight: 400;
	padding-left: 160px !important;
	padding-top: 30px;
	background-position-x: 52px !important;
	margin-right: 30px !important;
}
.tqpageold .div2{
        margin-top: 30px;
}
.tqpageold .div2 li:nth-child(2n){
	margin-right: 0 !important;
}
.tqpageold .div2 li:first-child{
	margin-top: 0;
}
.tqpageold .div2 li:first-child+li{
	margin-top: 0;
}
.tqpageold .div2 li a{
	font-size: 36px;
	font-weight: 400;
	line-height: normal;
	height: 48px;
	padding-left: 0 !important;
	text-indent: 2em;
}
.tqpageold .footer{
         margin-top: 50px;
}